LB700 - Bug #715

000000 glmark2-es2

12/16/2024 03:39 PM - [0

Status: Closed Start date: 12/16/2024

Priority: Normal Due date:

Assignee: sun % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB700 gooo: Linux Hi3403 4.19.90 #3 SMP Sat Dec 7
17:52:22 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

CPU: hisi3403 APPI [ : -

00: gooo:

go/oooooon: 01 gooo: FD7352S

goooooo: goooo: YT8521SC

oooo: https://forum.neardi.com/d/126-hisi3403- [EMMCIU : FORESEE(FSEIASLD-32G)

Xia-zai-gu-jian

00: Ubuntu

Description

History

#1 - 12/16/2024 04:04 PM - Linx

000000cpPul 0000GPUD

#2 - 12/16/2024 04:17 PM -0 1

- Status changed from New to Closed

Linx wrote in #note-1:

000000cpul 0000GPUO

OK

04/19/2025

1/1
